---
group:
  name: 'ArduPilot'
  description: ''
  projects:
  - name: 'ardupilot'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'missionplanner'
    description: ''
    mirrorRelease: false
    topic: ''
  